
IDS_PRINECT=Prinect
IDS_PRINECTPDFTOOLBOX=Prinect PDF Toolbox:
IDS_BCENAME=Barcode & VDP Editor
IDS_CMPNAME=PDF Compare
IDS_PANAME=Seitenmontage
IDS_SKNAME=Standkontrolle

IDS_ERR_VALUE=Ung\u00fcltiger Wert!
IDS_ERR_READONLY=Fehler beim Schreiben in %s!\nDie Datei ist schreibgesch\u00fctzt.
IDS_ERR_UNKNOWN=Unerwarteter Fehler!
IDS_ERR_OPEN_FILE=Datei kann nicht ge\u00f6ffnet werden!\n%s\nDie Datei ist entweder nicht vorhanden oder Sie haben keine ausreichenden Zugriffsberechtigungen.
IDS_ERR_INVSUBMITPATH=Ung\u00fcltiger Pfad %s!\nAuftrag kann nicht ausgegeben werden.
IDS_ERR_NOSETTINGS=Fehlerhafte Installation!\nDie Datei mit den Einstellungen (Settings) fehlt.
IDS_ERR_NAMEEXISTS=Der Name %s existiert bereits!\nBitte w\u00e4hlen Sie einen anderen Namen.
IDS_ERR_WRITEPROTECTED=Die Datei %s ist schreibgesch\u00fctzt!\nEine Ausgabe des Layouts ist daher nicht m\u00f6glich.

IDS_WARN_BADCONTENT=Die Zeichenfolge oder die Pr\u00fcfziffer entspricht nicht den Regeln des Barcode Typs.

IDS_NOTE_ONCLOSE=M\u00f6chten Sie vor dem Schlie\u00dfen die \u00c4nderungen in %s speichern?
IDS_NOTE_ONBCTYPECHANGED=Soll der Typ des selektierten Barcodes ge\u00e4ndert werden?
IDS_NOTE_ONBCTYPESCHANGED=Soll der Typ der selektierten Barcodes ge\u00e4ndert werden?
IDS_NOTE_NO_LICENSE=Keine g\u00FCltige Lizenz vorhanden
IDS_NOTE_ONDELFONT=Soll die Schrift '%s' aus der Auswahlliste entfernt werden?

IDS_MN_TEMPLATE=Vorlage
IDS_MN_ZOOMIN=Vergr\u00f6\u00dfern/Verkleinern
IDS_MN_ZOOMOUT=Verkleinern
IDS_MN_FITWIDTH=Gr\u00f6\u00dfe anpassen
IDS_MN_LASTVIEW=Vorherige Ansicht
IDS_MN_ABOUT=Info
IDS_MN_ADD=Hinzuf\u00fcgen
IDS_MN_DELETE=L\u00f6schen
IDS_MN_INFRONT=Nach vorne
IDS_MN_ROTATE=Rotieren
IDS_MN_ORIENTATION=Ausrichtung
IDS_MN_ORIENT0=0\u00b0
IDS_MN_ORIENT90=90\u00b0
IDS_MN_ORIENT180=180\u00b0
IDS_MN_ORIENT270=270\u00b0
IDS_MN_MIRRORHORZ=Horizontal Spiegeln
IDS_MN_MIRRORVERT=Vertikal Spiegeln
IDS_MN_TAPEMEASURE=Bandma\u00df
IDS_MN_PROPERTIES=Eigenschaften
IDS_MN_ADDRECT=Abdeckrechteck
IDS_MN_OPENINACROBAT=In Acrobat \u00f6ffnen
IDS_MN_UNDO=R\u00FCckg\u00E4ngig
IDS_MN_REDO=Wiederholen

IDS_TB_AUXLINES=Hilfslinien
IDS_TB_VDPDEVICE=Zielsystem
IDS_TB_VDPDEVNAME_1=DCS 340

IDS_TT_PDFOUT=Ausgabe als PDF Datei
IDS_TT_TEMPLATE=Vorlage anwenden (+Shift aktuelles Verzeichnis vorlegen)
IDS_TT_ZOOMWIN=Vergr\u00f6\u00dfern [+Ctrl Verkleinern]
IDS_TT_ZOOMMAC=Vergr\u00f6\u00dfern [+Alt Verkleinern]
IDS_TT_FITWIDTH=Breite anpassen
IDS_TT_FITHEIGHT=H\u00f6he anpassen
IDS_TT_LASTVIEW=Vorherige Ansicht
IDS_TT_ADD=Hinzuf\u00fcgen
IDS_TT_DELETE=L\u00f6schen
IDS_TT_ROTATE=Rotieren [+Shift Schrittweise rotieren]
IDS_TT_TAPEMEASURE=Bandma\u00df. Mit gedr\u00fcckter Maustaste L\u00e4ngen messen [+Shift nur vertikal oder horizontal].
IDS_TT_AUXLINES_ON=Hilfslinien einschalten
IDS_TT_AUXLINES_OFF=Hilfslinien ausschalten
IDS_TT_BCPDFOUT=PDF Datei zum Barcode erstellen
IDS_TT_VDPDEVICE=Bedienung f\u00fcr gew\u00e4hltes Ausgabesystem anpassen
IDS_TT_VDP_APPLY=Dynamische Marken ersetzen und PDF/VT Datei f\u00fcr alle Datens\u00e4tze erstellen
IDS_TT_VDP_CHECK=Pr\u00fcfen, ob f\u00fcr alle Marken und Datens\u00e4tze g\u00fcltige Ersetzungstexte vorhanden sind
IDS_TT_PREVPAGE=Vorherige Seite
IDS_TT_NEXTPAGE=N\u00e4chste Seite

IDS_TT_BC_TYPE=Barcode Typ
IDS_TT_BC_TYPE_PZN_7=6 Ziffern plus Pr\u00fcfziffer (alte Norm bis 2013)
IDS_TT_BC_TYPE_PZN_8=7 Ziffern plus Pr\u00fcfziffer (neue Norm ab 2013)
IDS_TT_BC_BARCODE=Strichcodes
IDS_TT_BC_2DCODE=Fl\u00e4chencodes (2D)
IDS_TT_BC_BINCODE=Bin\u00e4rcodes
IDS_TT_BC_CONTENT=Barcode/Bin\u00e4rcode Inhalt. Es k\u00f6nnen nur erlaubte Zeichen eingegeben werden. Die Eingabe der Pr\u00fcfziffer ist optional.
IDS_TT_BC_ADDON=Zus\u00e4tzlicher Inhalt. Kann nur f\u00fcr bestimmte Barcodes angegeben werden.
IDS_TT_BC_ADDONDIST=Abstand zwischen Barcode und Zusatz als Vielfaches der Modulbreite.
IDS_TT_BC_ADDONTEXT=Der Zusatz-Text kann unterhalb, oberhalb, links oder rechts des Strichcodes platziert werden.
IDS_TT_BC_TEXTPOS=Der Text kann unterhalb, oberhalb, links oder rechts des Barcodes platziert werden.
IDS_TT_BC_BINCONTENT=Bin\u00e4rer Inhalt. Die Ziffern definieren die Breite der Linien, wobei eine 0 f\u00fcr die schmalste Linie steht. \
                                        Je nach Bin\u00e4rcode Typ sind Ziffern von 0 bis 3 erlaubt.
IDS_TT_BC_NUMLINES=Anzahl der Linien eines Bin\u00e4rcodes. Die minimale Anzahl der Linien ergibt sich aus dem Inhalt, \
                                   die maximale Anzahl kann je nach Typ variieren, ist jedoch in der Regel 12.
IDS_TT_BC_DMATRIXCONTENT=Data Matrix erlaubt bis zu 3116 beliebige Zeichen.
IDS_TT_BC_QRCODECONTENT=QR Code  erlaubt bis zu 7089 Dezimalziffern oder 4296 alphanumerische Zeichen.
IDS_TT_BC_2DCODEFROMFILE=Inhalt aus Text- oder vCard-Datei \u00fcbernehmen.
IDS_TT_BC_ESCAPE=Mit der Eingabe von ~ddd k\u00f6nnen beliebige Steuer- und Sonderzeichen eingegeben werden. \
                         Die Zahl hinter dem Zeichen "~" muss immer drei Stellen haben und im Wertebereich von 1-255 liegen, \
						 andernfalls wird die eingegebene Zeichenfolge unver\u00e4ndert \u00fcbernommen.
IDS_TT_BC_ADDMARK=Ausgew\u00e4hlte Marke in Inhalt einf\u00fcgen
IDS_TT_BC_DELMARK=Inhalt durch Marke ersetzen

IDS_TT_GEO_MAIN=Einstellungen zur Barcode Geometrie.
IDS_TT_GEO_MODULWIDTH=Die Modulbreite bestimmt die Breite einer einfachen Linie.
IDS_TT_GEO_DMATRIXMODULWIDTH=Die Modulbreite bestimmt die Breite und H\u00f6he einer einzelnen Code Zelle.
IDS_TT_GEO_MODULHEIGHT=Die Modulh\u00f6he bestimmt die H\u00f6he der Striche.\nDer Bereich der Beschriftung wird nicht ber\u00fccksichtigt.
IDS_TT_GEO_REDUCTION=Eine Linienreduktion wird verwendet, wenn die einzelnen Linien aufgrund der Bedruckstoffeigenschaften verlaufen. \
                                        \nSie darf nicht mehr als die halbe Modulbreite betragen. 
IDS_TT_GEO_OPTIMIZEWIDTH=Modulbreite f\u00fcr Zielaufl\u00f6sung optimieren.
IDS_TT_GEO_LINEDIST=Abstand zwischen den einzelnen Linien.
IDS_TT_GEO_DIMENSION=Auswahl der gew\u00fcnschten Symbolgr\u00f6\u00dfe.
IDS_TT_GEO_DIMENSIONAUTO=Kleinstes quadratische Symbol, das ausreicht die Daten zu kodieren.
IDS_TT_GEO_DIMENSIONACTUAL=Aktuell verwendete Symbolgr\u00f6\u00dfe.
IDS_TT_GEO_ENCODING=Auswahl des Verfahrens zur Kodierung der Daten.
IDS_TT_GEO_ENCODINGAUTO=Automatische Auswahl der optimalen Kodierung.
IDS_TT_GEO_ENCODINGASCII=Optimal f\u00fcr beliebige Folge von Ziffern, Gro\u00df- und Kleinbuchstaben und Sonderzeichen.
IDS_TT_GEO_ENCODINGBASE256=Optimal f\u00fcr beliebige Zeichen (Westeuropa / ISO Latin-1).
IDS_TT_GEO_ENCODINGC40=Optimal f\u00fcr Ziffern und Gro\u00dfbuchstaben.
IDS_TT_GEO_ENCODINGTEXT=Optimal f\u00fcr Ziffern und Kleinbuchstaben.
IDS_TT_GEO_QRENCODINGNUMERIC=Kodierung von Ziffern.
IDS_TT_GEO_QRENCODINGALPHANUM=Kodierung von Ziffern, Gro\u00dfbuchstaben und einigen Sonderzeichen.
IDS_TT_GEO_QRENCODINGBYTE=Kodierung von beliebigen Zeichen (Westeuropa / ISO Latin-1).
IDS_TT_GEO_QRENCODINGUTF8=Kodierung von beliebigen Zeichen (Europa / UTF-8).
IDS_TT_GEO_ENCODINGACTUAL=Aktuell verwendete Kodierung.
IDS_TT_GEO_ERRCORRLEVEL=Auswahl des Verfahrens zur Fehlerkorrektur der Daten.
IDS_TT_GEO_ERRCORRLEVELACTUAL=Aktuell verwendete Fehlerkorrektur.

IDS_TT_COL_FOREGROUND=Barcodelinienfarbe 
IDS_TT_COL_TEXT=Textfarbe 
IDS_TT_COL_BODY=Barcode und Text k\u00f6nnen - z.B. f\u00fcr den Druck auf Folien - mit einer zus\u00e4tzlichen Deckfarbe hinterlegt werden.
IDS_TT_COL_LINE=Farbe einzelner Linien. Diese Funktion ist nur bei Bin\u00e4rcodes anwendbar.
IDS_TT_COL_LINEPICKER=Mit dem Pinsel kann die Farbe einzelner Linien ge\u00e4ndert werden. Diese Funktion ist nur bei Bin\u00e4rcodes anwendbar.
IDS_TT_COL_BACKGROUND=Farbe des Barcode Hintergrundes. Ein "aussparender" Hintergrund wird wei\u00df dargestellt.
IDS_TT_COL_DLG=Einstellen der Farbanteile in einem speziellen Dialog.
IDS_TT_COL_PICKER=Mit der Pipette kann direkt eine Hintergrundfarbe aus dem "Nutzen" selektiert werden.\nUm eine tieferliegende Farbebene zu erreichen mit gedr\u00fckter 'Alt'-Taste mehrfach auf die gleiche Stelle klicken.

IDS_TT_TXT_ADDFONT=Schrift zur Auswahlliste hinzuf\u00fcgen
IDS_TT_TXT_DELFONT=Schrift aus der Auswahlliste entfernen
IDS_TT_TXT_TEXTDIST=Mindestabstand vom Text zum Barcode, wobei der vorgeschriebene Leerraum erhalten bleibt.
IDS_TT_TXT_FONTSIZE=Schriftgr\u00f6\u00dfe bei Standard-Modulbreite.

IDS_TT_BDR_FRAME=Rahmen um den Barcode in Hintergrundfarbe
IDS_TT_BDR_BORDER=Randmarkierung
IDS_TT_BDR_LMINDICATOR=Abstandsmarkierung
IDS_TT_BDR_TRISTART=Startdreieck zeichnen
IDS_TT_BDR_TRIEND=Enddreieck zeichnen

IDS_TT_PA_DOCVIEW=Dokument Ansicht. Mit Hilfe des Kontextmen\u00fcs kann ein neues Dokument hinzugef\u00fcgt werden.
IDS_TT_PA_POSITION=Position eines einzelnen selektierten Objekts pr\u00fcfen oder \u00e4ndern.
IDS_TT_PA_SCALE=Skalierungs-Faktor eines einzelnen selektierten Objekts  pr\u00fcfen oder \u00e4ndern. 
IDS_TT_PA_SIZE=Gr\u00f6\u00dfe eines einzelnen selektierten Objekts pr\u00fcfen oder \u00e4ndern.
IDS_TT_PA_PROPORTIONAL=Bei einer \u00c4nderungen der Skalierung oder der Gr\u00f6\u00dfe bleiben die Proportionen erhalten.
IDS_TT_PA_RECTCOLOUR=Farbe eines selektierten Rechtecks. Ein "aussparender" Hintergrund wird wei\u00df dargestellt.
IDS_TT_PA_PICKER=Mit der Pipette kann direkt die Farbe eines selektierten Rechteckfarbe aus dem "Nutzen" selektiert werden.\nUm eine tieferliegende Farbebene zu erreichen mit gedr\u00fckter 'Alt'-Taste mehrfach auf die gleiche Stelle klicken.
IDS_TT_ADDFAVORITE=Dokument zu Favoriten hinzuf\u00fcgen
IDS_TT_ADDDOC=Dokument hinzuf\u00fcgen
IDS_TT_DELDOC=Selektiertes Dokument l\u00f6schen
IDS_TT_PAGENEXT=N\u00e4chstes Element ausw\u00e4hlen
IDS_TT_PAGEPREV=Vorheriges Element ausw\u00e4hlen
IDS_TT_ORIGDOC=Originalseite anzeigen
IDS_TT_COMPDOC=Vergleichsseite anzeigen
IDS_TT_DIFF=Differenz anzeigen
IDS_TT_DIFFINVERS=Differenz invers anzeigen
IDS_TT_CMP_IGNORE_TRANSP=Farben, deren Typ als "Transparent" oder "DieLine" bekannt ist, werden vom Vergleich ausgenommen.

IDS_FT_EAN8_INFO=EAN-8 enth\u00e4lt 7 Ziffern plus Pr\u00fcfziffer.
IDS_FT_EAN13_INFO=EAN-13 enth\u00e4lt 12 Ziffern plus Pr\u00fcfziffer sowie optional einen Zusatz, der aus 2 oder 5 Ziffern besteht.
IDS_FT_UPCA_INFO=UPC-A (auch UPC-12) enth\u00e4lt 11 Ziffern plus Pr\u00fcfziffer.
IDS_FT_UPCE_INFO=UPC-E enth\u00e4lt 7 Ziffern plus Pr\u00fcfziffer. Die erste Ziffer ist immer eine 0.
IDS_FT_CODE39_INFO=CODE 39 (auch 3 von 9, HIBCC) enth\u00e4lt bis zu 48 Ziffern, Buchstaben und einige Sonderzeichen.
IDS_FT_CIP39_INFO=CIP 39 enth\u00e4lt 7 Ziffern.
IDS_FT_PZN_INFO=PZN (Pharmazentralnummer) enth\u00e4lt 6 Ziffern (bis 2013) oder 7 Ziffern (ab 2013) plus Pr\u00fcfziffer.
IDS_FT_CODE128_INFO=CODE 128 enth\u00e4lt bis zu 48 Ziffern, Buchstaben und einige Sonderzeichen.
IDS_FT_GS1128_INFO=GS1-128 (auch UCC/EAN-128) enth\u00e4lt bis zu 48 Ziffern Buchstaben und einige Sonderzeichen.
IDS_FT_25INTERLEAVED_INFO=2/5 Interleaved (auch ITF Variable) enth\u00e4lt bis zu 48  Ziffern deren Anzahl \u00fcblicherweise gerade ist. Bei einer ungeraden Anzahl Ziffern ist die erste Ziffer eine 0.
IDS_FT_ITF14_INFO=ITF-14 (auch SCC-14, EAN-14, UCC-14, DUN-14) Die erste Ziffer wird als "Logistic Variant" bezeichnet, die folgenden 12 Ziffern entspechen EAN-13. Die letzte Ziffer ist die Pr\u00fcfziffer.
IDS_FT_ITF16_INFO=ITF-16 enth\u00e4lt 15 Ziffern plus Pr\u00fcfziffer.
IDS_FT_CODABAR_INFO=Codabar enth\u00e4lt eine beliebige Anzahl Ziffern, einige Sonderzeichen und Buchstaben A...D als erstes oder letztes Zeichen, die H\u00f6he \u00e4nderbar kann jedoch nicht automatisch eingestellt werden.
IDS_FT_DATAMATRIX_INFO=Data Matrix ist ein zwei-dimensionaler Fl\u00e4chencode, mit dem bis zu 3116 beliebige Zeichen kodiert werden k\u00f6nnen.
IDS_FT_ORCODE_INFO=QR Code ist ein zwei-dimensionaler Fl\u00e4chencode, mit dem bis zu 7089 Dezimalziffern oder 4296 alphanumerische Zeichen kodiert werden k\u00f6nnen.
IDS_FT_SICK_INFO=Sick ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...16777215, Modulbreite \u00e4nderbar, Balkenabstand \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_BOBST_INFO=Bobst ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...16777215, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_KURANDT_INFO=Kurandt (Pharma-Code 1-2-3 / EMS) ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...16777215, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_PHARMA012_INFO=Pharma-Code 0-1-2 ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...16777215, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_KLEBRAND_INFO=Klebrand ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1,2,3, Wertebereich als dezimale Zahl 1...999999999, Modulbreite nicht \u00e4nderbar, H\u00f6he nicht \u00e4nderbar
IDS_FT_EBERLE_INFO=Eberle ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1,2,3, Wertebereich als dezimale Zahl 1...999999999, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_LAETUS_INFO=Laetus ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...131069, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_LAETUSSMALL_INFO=Laetus Miniatur ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1, Wertebereich als dezimale Zahl 1...131069, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar
IDS_FT_LAETUSDUO_INFO=Laetus Zweispur ist Bin\u00e4rcode mit Linienst\u00e4rken 0,1,2, Wertebereich als dezimale Zahl 1...64570079, Modulbreite \u00e4nderbar, H\u00f6he \u00e4nderbar

IDS_DLG_YES=Ja
IDS_DLG_NO=Nein
IDS_DLG_OK=OK
IDS_DLG_CANCEL=Abbrechen
IDS_DLG_APPLY=Anwenden
IDS_DLG_RETRY=Wiederholen
IDS_DLG_CHECK=Pr\u00fcfen
IDS_DLG_NAME=Name
IDS_DLG_CLOSE=Schlie\u00dfen
IDS_DLG_WIDTH=Breite
IDS_DLG_HEIGHT=H\u00f6he
IDS_DLG_LENGHT=L\u00e4nge
IDS_DLG_PROPERTIES=Eigenschaften...
IDS_DLG_AUTO=Automatisch
IDS_DLG_CUSTOM=Benutzerdefiniert
IDS_DLG_LEFT=Links
IDS_DLG_RIGHT=Rechts
IDS_DLG_TOP=Oben
IDS_DLG_BOTTOM=Unten
IDS_DLG_HORIZ_MIDDLE=Mittig
IDS_DLG_VERT_MIDDLE=Mitte
IDS_DLG_AUTOAPPLY=Automatisch \u00fcbernehmen
IDS_DLG_ERROR=Fehler
IDS_DLG_TYPE=Typ
IDS_DLG_FILENAME=Dateiname
IDS_DLG_DEFAULT=Standard
IDS_DLG_NEW=Neu
IDS_DLG_NEW_UP=NEU
IDS_DLG_ADD=Hinzuf\u00fcgen
IDS_DLG_ADD+=Hinzuf\u00fcgen...
IDS_DLG_REMOVE=Entfernen
IDS_DLG_REMOVE+=Entfernen...
IDS_DLG_SAVE=Speichern
IDS_DLG_SAVE+=Speichern...
IDS_DLG_SAVEAS=Speichern unter...
IDS_DLG_RESET=Zur\u00fccksetzen
IDS_DLG_MODE=Modus
IDS_DLG_SIZE=Gr\u00f6\u00dfe
IDS_DLG_SCALE=Skalierung
IDS_DLG_POSITION=Position
IDS_DLG_POSX=X-Position
IDS_DLG_POSY=Y-Position
IDS_DLG_HORIZONTAL=Horizontal
IDS_DLG_VERTICAL=Vertikal
IDS_DLG_CMYK=CMYK
IDS_DLG_DEG=\u00b0
IDS_DLG_USERDEFINED=Benutzerdefiniert
IDS_DLG_LICENSETEXT=Rechtliche Hinweise
IDS_DLG_AB_VERSIONTITLE=Version:
IDS_DLG_AB_COPYRIGHT=Copyright Heidelberger Druckmaschinen AG
IDS_DLG_PDFFILES=PDF-Dateien
IDS_DLG_ALLFILES=Alle Dateien
IDS_DLG_SELECTFILE=W\u00e4hlen Sie eine Datei
IDS_DLG_COLOR=Farbe
IDS_DLG_FROM=Von:
IDS_DLG_TO=Bis:
IDS_DLG_PAGE=Seite
IDS_DLG_SOURCE=Quelle
IDS_DLG_DESTINATION=Ziel
IDS_DLG_COL_VAL=Farbwert
IDS_DLG_CHOOSE_FILE=Datei ausw\u00E4hlen
IDS_DLG_NO_CHOICE=- Keine -
IDS_DLG_WEUROPE=Westeuropa
IDS_DLG_UNICODE=Unicode
IDS_DLG_LG_CHINA=Chinesisch
IDS_DLG_LG_JAPAN=Japanisch
IDS_DLG_LG_COREA=Koreanisch
IDS_DLG_COMPARE_WITHIN=Vergleichen innerhalb
IDS_DLG_IGNORE_TRANSP=Transparente Farben ignorieren

IDS_DLG_BARCODE=Barcode
IDS_DLG_TEXT=Text
IDS_DLG_CONTENT=Inhalt
IDS_DLG_CONTENTDEC=Inhalt (Dezimal)
IDS_DLG_CONTENTBIN=Inhalt (Bin\u00e4r)
IDS_DLG_NUMLINES=Linien
IDS_DLG_ADDON=Zusatz
IDS_DLG_ADDONDIST=Abstand
IDS_DLG_CHECKDIGIT=Pr\u00fcfziffer
IDS_DLG_CHECKESCAPE=Steuerzeichen mit ~ddd unterst\u00fctzen
IDS_DLG_MARK=Marken
IDS_DLG_IDENTIFIER=Kennung
IDS_DLG_REPLACEMENT=Ersetzung
IDS_DLG_VDPREPLACE=PDF/VT

IDS_DLG_PATH=Datei f\u00fcr Marken vom Typ 'Feld'
IDS_DLG_SIZE_FORMAT=Format
IDS_DLG_DATE_TIME_FORMAT=Format
IDS_DLG_OFFSET=Versatz
IDS_DLG_DAYS=Tage
IDS_DLG_SECONDS=Sekunden
IDS_DLG_FIELD=Feld
IDS_DLG_COUNTER=Z\u00E4hler
IDS_DLG_RANDOM=Zufallszahl
IDS_DLG_DATE=Datum
IDS_DLG_TIME=Uhrzeit
IDS_DLG_JOBNAME=Auftragsdaten
IDS_DLG_SUBSTITUTE=Ersetzungsregel
IDS_DLG_EMPTY_FIELD=Leereintrag zul\u00E4ssig
IDS_DLG_ROW=Zeile
IDS_DLG_COLUMN=Spalte
IDS_DLG_GROUP=Gruppe
IDS_DLG_DIGITS=Anzahl Stellen
IDS_DLG_START=Startwert
IDS_DLG_INCR=Inkrementierung
IDS_DLG_UNKNOWN=unbekannt
IDS_DLG_TIME_24=24 Stunden
IDS_DLG_TIME_12=12 Stunden
IDS_DLG_RECORD=Datensatz
IDS_DLG_NUMRECORDS=Anzahl Datens\u00E4tze
IDS_DLG_ACTRECORD=Aktueller Datensatz
IDS_DLG_MARK_CHECK=Ersetzungen f\u00fcr alle Marken vorhanden
IDS_DLG_MARK_REPLACE=Ersetzungen f\u00fcr alle Marken durchgef\u00fchrt

IDS_DLG_ALIGNMENT=Ausrichtung

IDS_DLG_PR_PAGERANGE=Seitenbereich
IDS_DLG_PR_CURRENT=Aktuelle
IDS_DLG_PR_ALL=Alle
IDS_DLG_PR_EVEN=Gerade
IDS_DLG_PR_ODD=Ungerade
IDS_DLG_PR_CLIPTO=Bezugsgr\u00f6\u00dfe

IDS_DLG_GEO_MODULWIDTH=Modulbreite
IDS_DLG_GEO_MODULWIDTHS1=S1
IDS_DLG_GEO_MODULWIDTHS2=S2
IDS_DLG_GEO_MODULWIDTHS3=S3
IDS_DLG_GEO_MODULWIDTHOTHER=Andere
IDS_DLG_GEO_OPTIMIZE=Optimiert f\u00fcr
IDS_DLG_GEO_LINEDIST=Balkenabstand
IDS_DLG_GEO_MODULHEIGHT=Modulh\u00f6he
IDS_DLG_GEO_REDUCTION=Linienreduktion
IDS_DLG_GEO_DIMENSION=Symbolgr\u00f6\u00dfe
IDS_DLG_GEO_ENCODING=Kodierung
IDS_DLG_GEO_ERRCORRECTION=Fehlerkorrektur
IDS_DLG_GEO_NUMERIC=Numerisch
IDS_DLG_GEO_ALPHANUMERIC=Alphanumerisch
IDS_DLG_GEO_Byte=Byte (Latin-1)
IDS_DLG_GEO_UTF8=Byte (UTF-8)
IDS_DLG_GEO_ERR_LEVEL_L=L  (Niedrig)
IDS_DLG_GEO_ERR_LEVEL_M=M  (Normal)
IDS_DLG_GEO_ERR_LEVEL_Q=Q  (Hoch)
IDS_DLG_GEO_ERR_LEVEL_H=H  (Maximal)
IDS_DLG_GEO_DYN_CONTENT=Dynamische Inhalte
IDS_DLG_GEO_CLIPPING=Clipping zul\u00e4ssig
IDS_DLG_GEO_REDUCE=Verkleinern bis

IDS_DLG_COL_FRGCOLOR=Barcodefarbe
IDS_DLG_COL_TXTCOLOR=Textfarbe
IDS_DLG_COL_BODYCOLOR=Deckfarbe 
IDS_DLG_COL_LINECOLOR=Linienfarbe
IDS_DLG_COL_BKGCOLOR=Hintergrundfarbe
IDS_DLG_COL_TRANSPARENT=Transparent
IDS_DLG_COL_BLACK=Schwarz
IDS_DLG_COL_KNOCKOUT=Aussparend

IDS_DLG_TXT_CHARSET=Zeichensatz
IDS_DLG_TXT_FONT=Schrift
IDS_DLG_TXT_CHOOSEFONT=Schrift ausw\u00e4hlen
IDS_DLG_TXT_FONTS=Schriften
IDS_DLG_TXT_FONTSIZE=Schriftgr\u00f6\u00dfe
IDS_DLG_TXT_ON=Text anzeigen
IDS_DLG_TXT_DIST=Abstand
IDS_DLG_TXT_ADDONTEXT=Position Zusatz
IDS_DLG_TXT_TEXTPOS=Position Inhalt
IDS_DLG_TXT_STARTSTOP=Start/Stop Zeichen anzeigen

IDS_DLG_BDR_MARGINS=Zus\u00e4tzliche R\u00e4nder
IDS_DLG_BDR_FRAMEWIDTH=Breite der Randmarkierung

IDS_DLG_OPENDOCS=Ge\u00f6ffnete Dateien
IDS_DLG_FAVORITES=Favoriten

IDS_DLG_GM_PROP=Proportional skalieren

IDS_DLG_PP_DOCLABEL=Dokument:
IDS_DLG_PP_PAGELABEL=Seite:
IDS_DLG_PP_ORDINALLABEL=Ordnungszahl:
IDS_DLG_PP_ROTATELABEL=Drehung:
IDS_DLG_PP_SCALELABEL=Skalierfaktor:
IDS_DLG_PP_MEDIABOX=Medien-Rahmen
IDS_DLG_PP_CROPBOX=Masken-Rahmen
IDS_DLG_PP_TRIMBOX=Endformat-Rahmen
IDS_DLG_PP_BLEEDBOX=Anschnitt-Rahmen
IDS_DLG_PP_ARTBOX=Objekt-Rahmen
IDS_DLG_PP_BOXESLABEL=Rahmen
IDS_DLG_PP_ROTLABEL=Drehung:

IDS_DLG_SK_TRANSPARENCY=Transparenz
IDS_DLG_SK_FRONT=Sch\u00f6ndruck
IDS_DLG_SK_BACK=Widerdruck
IDS_DLG_SK_FRONTBACK=Sch\u00f6n & Wider
IDS_DLG_SK_HF=Umst\u00fclpen
IDS_DLG_SK_HH=Umschlagen
IDS_DLG_SK_NO=Unver\u00e4ndert
IDS_DLG_SK_PDFOUT=Ausgabe als PDF Datei...

IDS_DLG_MM_JAN=Januar
IDS_DLG_MM_FEB=Februar
IDS_DLG_MM_MAR=M\u00e4rz
IDS_DLG_MM_APR=April
IDS_DLG_MM_MAY=Mai
IDS_DLG_MM_JUN=Juni
IDS_DLG_MM_JUL=Juli
IDS_DLG_MM_AUG=August
IDS_DLG_MM_SEP=September
IDS_DLG_MM_OCT=Oktober
IDS_DLG_MM_NOV=November
IDS_DLG_MM_DEC=Dezember
